#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Aug 14 14:34:35 CEST 2025
maven-metadata-n52-releases.xml.lastUpdated=1755174875334
maven-metadata-n52-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1755174875335
maven-metadata-sonatype-nexus-snapshots.xml.error=
